.AccountPage .PageHeader {
  display: flex;
  align-items: center;
  background-color: var(--card);
}

.AccountPage .PageHeader > div {
  margin: auto;
  text-align: center;
}

.AccountPage ul.Menu {
  margin-top: 0;
}

.AccountPage .blockie-address {
  margin-top: 16px;
  font-size: 17px;
}

.AccountPage .profile-name {
  margin-top: 12px;
  font-weight: 600;
  font-size: 18px;
}


.MenuItem .content {
  display: inline-block;
  flex: 1 1 auto;
  align-self: center;
  line-height: 24px;
  color: black;
}

.VendorMenu.active > .Menu {
  border: 1;
  background-color: white;
}

.VendorMenu.active > .Menu .MenuItem.active {
  background-color: rgb(222 218 230);
}



